body {
	text-align:center;
    background:#CACCCB url(/images/body_gradient_bg.jpg) top left repeat-x;
    margin:0px;
    padding:0px;
}

#container
{
    width:968px;
	border: none;
	margin-left: auto;
	margin-right: auto;
    position:relative;
    margin-top:0px;
    padding:0px;
    
    min-height:568px;
    
}
* html #container 
{
    
}

#top 
{
    position:relative;
    background:transparent url(/images/round_top.png) no-repeat;
    min-height:335px;
    
}

#logo 
{
    display:block;
    position:absolute;
    left:10px;
    top:60px;
    text-decoration:none;
    font-size:22px;
    font-weight:bold;
    
    width:100%;
    height:47px;
    background:url(/images/heading.jpg) no-repeat;
}

#search 
{
    position:absolute;
    right:0px;
    top:20px;
}

#header 
{
    height:110px;
    padding:0px;    
    width:100%;
    background-color:Transparent;
}


#nav 
{    
    position:absolute;
    top:7px;
    left:7px;
    height:47px;    
    width:100%;
    padding:0px;
    margin:0px;
    background:url(/images/nav_bg.jpg) no-repeat;
z-index:10;
    /*z-index:999;*/
    /*padding-top:10px;*/
}

#footer 
{
    position:relative;
    width:auto;
    margin-left:auto;
	margin-right:auto;
	text-align:center;    
    background:url(/images/footer.png) no-repeat transparent;
    height:166px;
	
}

#content 
{
    width:auto;
    position:relative;
    text-align:left;
    
    background:transparent url(/images/body_bg_white_shadow.png) repeat-y;
}

#main 
{
    /*padding:5px 5px 10px 5px;*/
    padding:15px 30px;
    width:98%;
    
}

.right-col 
{
    
    text-align:left;
    width:285px;
    padding:0px 4px;
    
}

#footer 
{
    
}
#footer-content 
{
    position:absolute;
    top:20px;
    left:0px;
    width:100%;
}
#footer-content div 
{
    position:absolute;
    
}
#footer-content div span
{
    display:block;
}
#colours 
{
    top:10px;
    left:20px;
}
#subscribe-btn 
{
    top:0px;
    right:25px;
}
#footer-contact 
{
    left:120px;
    width:400px;
    text-align:left;
}
#contact-us 
{
    position:absolute;
    top:55px;
    right:25px;
}
#footer-email 
{
    
    display:block;
    height:20px;
    left:100px;
    position:absolute;
    top:50px;
    width:150px;
    z-index:1;
}
#viewer,.viewer 
{
    
    position:absolute;
    top:54px;
    left:8px;
    z-index:0;
    
    /*
    position:relative;
    padding:40px 8px 0;
    
    width:950px;
    min-height:280px;
    */
}